commit c1b8c70982ac0f6b1942c1f0a5e569f4dea2ed0f
Author: freddy77 <freddy77>
Date:   Tue Mar 11 08:36:41 2008 +0000

    fix a problem with cvs and branches

diff --git a/ChangeLog b/ChangeLog
index 5c9aed3..f49e197 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Mar 11 09:36:11 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/encodings.pl: fix a problem with cvs and branches
+
 Fri Mar 07 16:40:16 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/transaction2.c: improved
 
@@ -200,4 +203,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2498 2008/03/07 15:40:57 freddy77 Exp $
+$Id: ChangeLog,v 1.2499 2008/03/11 08:36:41 freddy77 Exp $
diff --git a/src/tds/encodings.pl b/src/tds/encodings.pl
index 2346c18..719482e 100755
--- a/src/tds/encodings.pl
+++ b/src/tds/encodings.pl
@@ -30,7 +30,7 @@ $filename = "${srcdir}sybase_character_sets.h";
 open(OUT, ">$filename") or die qq($basename: could not open "$filename"\n);
 print OUT "/*\n";
 print OUT " * This file produced from $0\n";
-print OUT ' * $Id: encodings.pl,v 1.10 2005/04/06 06:44:33 jklowden Exp $', "\n";
+print OUT ' * $Id: encodings.pl,v 1.11 2008/03/11 08:36:41 freddy77 Exp $', "\n";
 print OUT " */\n";
 
 # look up the canonical name
@@ -64,7 +64,7 @@ while(<DATA>){
 
 		# grep for similar names, as an aid to the to programmer.  
 		$name =~ s/[\-\_]+//g;
-		print STDERR "$Name:  $name alternative_character_sets.h\n";
+		print STDERR $Name.":  $name alternative_character_sets.h\n";
 	}
 	$comma = ',';
 }
@@ -77,7 +77,7 @@ close(OUT);
 print "/*\n";
 $date = localtime;
 print " * This file produced from $0 on $date\n";
-print ' * $Id: encodings.pl,v 1.10 2005/04/06 06:44:33 jklowden Exp $', "\n";
+print ' * $Id: encodings.pl,v 1.11 2008/03/11 08:36:41 freddy77 Exp $', "\n";
 print " */\n";
 
 %charsets = ();

